.chosen-container{display:inline-block;*display:inline;font-size:14px;position:relative;vertical-align:middle;zoom:1;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.chosen-container .chosen-drop{background:#fff;border:1px solid #aaa;border-top:0;box-shadow:0 4px 5px rgba(0, 0, 0, 0.15);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;left:-9999px;position:absolute;top:100%;width:100%;z-index:1010;}
.chosen-container.chosen-with-drop .chosen-drop{left:0;}
.chosen-container a{cursor:pointer;}
.chosen-container-single .chosen-single{background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));background:-webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);background:-moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);background:-o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);background:linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);background-clip:padding-box;background-color:#fff;border:1px solid #aaa;border-radius:5px;box-shadow:0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);color:#444;display:block;height:23px;line-height:24px;overflow:hidden;padding:0 0 0 8px;position:relative;text-decoration:none;white-space:nowrap;}
.chosen-container-single .chosen-default{color:#999;}
.chosen-container-single .chosen-single span{display:block;margin-right:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.chosen-container-single .chosen-single-with-deselect span{margin-right:38px;}
.chosen-container-single .chosen-single abbr{background:url('../images/chosen-sprite.png') -42px 1px no-repeat;display:block;font-size:1px;height:12px;position:absolute;right:26px;top:6px;width:12px;}
.chosen-container-single .chosen-single abbr:hover{background-position:-42px -10px;}
.chosen-container-single.chosen-disabled .chosen-single abbr:hover{background-position:-42px -10px;}
.chosen-container-single .chosen-single div{display:block;height:100%;position:absolute;right:0;top:0;width:18px;}
.chosen-container-single .chosen-single div b{background:url('../images/chosen-sprite.png') no-repeat 0px 2px;display:block;height:100%;width:100%;}
.chosen-container-single .chosen-search{margin:0;padding:3px 4px;position:relative;white-space:nowrap;z-index:1010;}
.chosen-container-single .chosen-search input[type="text"]{background:white url('../images/chosen-sprite.png') no-repeat 100% -20px;background:url('../images/chosen-sprite.png') no-repeat 100% -20px;border:1px solid #aaa;border-radius:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;font-family:sans-serif;font-size:1em;height:auto;line-height:normal;margin:1px 0;outline:0;padding:4px 20px 4px 5px;width:100%;}
.chosen-container-single .chosen-drop{background-clip:padding-box;border-radius:0 0 4px 4px;margin-top:-1px;}
.chosen-container-single.chosen-container-single-nosearch .chosen-search{left:-9999px;position:absolute;}
.chosen-container .chosen-results{margin:0 4px 4px 0;max-height:240px;overflow-x:hidden;overflow-y:auto;padding:0 0 0 4px;position:relative;-webkit-overflow-scrolling:touch;}
.chosen-container .chosen-results li{display:none;line-height:15px;list-style:none;margin:0;padding:5px 6px;-webkit-touch-callout:none;}
.chosen-container .chosen-results li.active-result{cursor:pointer;display:list-item;}
.chosen-container .chosen-results li.disabled-result{color:#ccc;cursor:default;display:list-item;}
.chosen-container .chosen-results li.highlighted{background-color:#ECECEC;}
.chosen-container .chosen-results li.no-results{background:#f4f4f4;display:list-item;}
.chosen-container .chosen-results li.group-result{cursor:default;display:list-item;font-weight:bold;}
.chosen-container .chosen-results li.group-option{padding-left:15px;}
.chosen-container .chosen-results li em{font-style:normal;text-decoration:underline;}
.chosen-container-multi .chosen-choices{background-color:#fff;border:1px solid #aaa;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;cursor:text;height:30px !important;height:1%;margin:0 0 8px 0;overflow:hidden;padding:0;position:relative;width:100%;}
.chosen-container-multi .chosen-choices li{float:left;list-style:none;}
.chosen-container-multi .chosen-choices li.search-field{margin:0;padding:0;white-space:nowrap;}
.chosen-container-multi .chosen-choices li.search-field input[type="text"]{background:transparent !important;border:0 !important;border-radius:0;box-shadow:none;color:#84848a;font-family:sans-serif;font-size:100%;height:15px;line-height:normal;margin:1px 0;outline:0;padding:5px;}
.chosen-container-multi .chosen-choices li.search-field .default{color:#999;}
.chosen-container-multi .chosen-choices li.search-choice{background-clip:padding-box;background-color:#e4e4e4;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));background-image:-webkit-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);background-image:-moz-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);background-image:-o-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);background-image:linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);border:1px solid #aaa;border-radius:3px;box-shadow:0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);color:#333;cursor:default;line-height:13px;margin:5px 4px 0 0 !important;padding:3px 20px 3px 5px;position:relative;}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close{background:url('../images/chosen-sprite.png') -42px 1px no-repeat;display:block;font-size:1px;height:12px;position:absolute;right:3px;top:4px;width:12px;}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover{background-position:-42px -10px;}
.chosen-container-multi .chosen-choices li.search-choice-disabled{background-color:#e4e4e4;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));background-image:-webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);background-image:-moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);background-image:-o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);background-image:linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);border:1px solid #ccc;color:#666;padding-right:5px;}
.chosen-container-multi .chosen-choices li.search-choice-focus{background:#d4d4d4;}
.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close{background-position:-42px -10px;}
.chosen-container-multi .chosen-results{margin:0;padding:0;}
.chosen-container-multi .chosen-drop .result-selected{color:#ccc;cursor:default;display:list-item;}
.chosen-container-active .chosen-single{border:1px solid #5897fb;box-shadow:0 0 5px rgba(0, 0, 0, 0.3);}
.chosen-container-active.chosen-with-drop .chosen-single{background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #eeeeee), color-stop(80%, #ffffff));background-image:-webkit-linear-gradient(#eeeeee 20%, #ffffff 80%);background-image:-moz-linear-gradient(#eeeeee 20%, #ffffff 80%);background-image:-o-linear-gradient(#eeeeee 20%, #ffffff 80%);background-image:linear-gradient(#eeeeee 20%, #ffffff 80%);border:1px solid #aaa;border-bottom-left-radius:0;border-bottom-right-radius:0;-moz-border-radius-bottomleft:0;-moz-border-radius-bottomright:0;box-shadow:0 1px 0 #fff inset;}
.chosen-container-active.chosen-with-drop .chosen-single div{background:transparent;border-left:none;}
.chosen-container-active.chosen-with-drop .chosen-single div b{background-position:-18px 2px;}
.chosen-container-active .chosen-choices li.search-field input[type="text"]{color:#111 !important;}
.chosen-disabled{cursor:default;opacity:0.5 !important;}
.chosen-disabled .chosen-single{cursor:default;}
.chosen-disabled .chosen-choices .search-choice .search-choice-close{cursor:default;}
.chosen-rtl{text-align:right;}
.chosen-rtl .chosen-single{overflow:visible;padding:0 8px 0 0;}
.chosen-rtl .chosen-single span{direction:rtl;margin-left:26px;margin-right:0;}
.chosen-rtl .chosen-single-with-deselect span{margin-left:38px;}
.chosen-rtl .chosen-single div{left:3px;right:auto;}
.chosen-rtl .chosen-single abbr{left:26px;right:auto;}
.chosen-rtl .chosen-choices li{float:right;}
.chosen-rtl .chosen-choices li.search-field input[type="text"]{direction:rtl;}
.chosen-rtl .chosen-choices li.search-choice{margin:3px 5px 3px 0;padding:3px 5px 3px 19px;}
.chosen-rtl .chosen-choices li.search-choice .search-choice-close{left:4px;right:auto;}
.chosen-rtl.chosen-container-single-nosearch .chosen-search,
.chosen-rtl .chosen-drop{left:9999px;}
.chosen-rtl.chosen-container-single .chosen-results{margin:0 0 4px 4px;padding:0 4px 0 0;}
.chosen-rtl .chosen-results li.group-option{padding-left:0;padding-right:15px;}
.chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div{border-right:none;}
.chosen-rtl .chosen-search input[type="text"]{background:white url('../images/chosen-sprite.png') no-repeat -30px -20px;background:url('../images/chosen-sprite.png') no-repeat -30px -20px;direction:rtl;padding:4px 5px 4px 20px;}
.chosen-rtl.chosen-container-single .chosen-single div b{background-position:6px 2px;}
.chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b{background-position:-12px 2px;}
@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min-resolution:144dpi){.chosen-rtl .chosen-search input[type="text"],
.chosen-container-single .chosen-single abbr,
.chosen-container-single .chosen-single div b,
.chosen-container-single .chosen-search input[type="text"],
.chosen-container-multi .chosen-choices .search-choice .search-choice-close,
.chosen-container .chosen-results-scroll-down span,
.chosen-container .chosen-results-scroll-up span{background-repeat:no-repeat !important;background-size:52px 37px !important;}
}
.iclrHi, .iclrHi *{background-color:#F5F5F5;border:none;box-sizing:border-box;color:#5c5c5c;font-weight:normal;margin:0px;padding:0px;}
.term0{background-color:#BFE8FD;}
.term1{background-color:#f7f9bc;}
.term2{background-color:#8ad7ff;}
.term3{background-color:#FDD3BF;}
.term4{background-color:#eb99fb;border:#de79f2 solid 1px;}
.term5{background-color:#abd5a3;border:#9cc294 solid 1px;}
.term6{background-color:#dab3e5;border:#c484d6 solid 1px;}
.term7{background-color:#c5aaca;border:#b582bf solid 1px;}
.term8{background-color:#6daae6;border:#458bd1 solid 1px;}
.term9{background-color:#7ace75;border:#64bb5f solid 1px;}
.term10{background-color:#78bbd8;border:#4689a6 solid 1px;}
.term11{background-color:#d3a3b0;border:#b95c76 solid 1px;}
.term12{background-color:#b2e1c9;border:#6dc497 solid 1px;}
.term13{background-color:#aa69c4;border:#8542a0 solid 1px;}
.term14{background-color:#9ad2ef;border:1px solid #63a1c1;}
.term15{background-color:#ccc7cd;border:1px solid #ab96af;}
.term16{background-color:#b5cbb5;border:#92bb92 solid 1px;}
.term17{background-color:#FDF3BF;border:#f0de83 solid 1px;}
.term18{background-color:#c5d3c2;border:1px solid #9eba99;}
.term19{background-color:#e9dca7;border:#c2b47e solid 1px;}
.term20{background-color:#7fc2e5;border:#56a4cc solid 1px;}
.term21{background-color:#eee097;border:#dcc965 solid 1px;}
.term22{background-color:#d5c5be;border:#b79d90 solid 1px;}
.term23{background-color:#e2f7de;border:#b2d2ac solid 1px;}
.term24{background-color:#ffcfcd;border:#f09d99 solid 1px;}
.term25{background-color:#a3c7e3;border:#79a6c9 solid 1px;}
.term26{background-color:#dad2cf;border:#c8b4aa solid 1px;}
.term27{background-color:#f8e1f9;border:#e2b0e4 solid 1px;}
.term28{background-color:#f0d2da;border:#d7a2b0 solid 1px;}
.term29{background-color:#ccd3cf;border:#b1c7bc solid 1px;}
.term30{background-color:#e0ffff;border:#b6f4f3 solid 1px;}
.term31{background-color:#F3BFFD;border:1px solid #d998fe;}
.term32{background-color:#BAC0FF;border:1px solid #90dfff;}
.term33{background-color:#AB9AE8;border:1px solid #d998fe;}
.term34{background-color:#C483FF;border:#f0de83 solid 1px;}
.term35{background-color:#d3b6d9;border:1px solid #be88c9;}
.term36{background-color:#FF5ED7;border:#f0de83 solid 1px;}
.term37{background-color:#96c2d7;border:#7298ab solid 1px;}
@media print{.iclrHi{visibility:hidden;}
}
.iclrHi, .iclrHi *{vertical-align:middle;}
.iclrTransition{transition:all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s;-ms-transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;-webkit-transition:all 0.2s ease 0s;}
.lmrp{padding-left:2px;padding-right:2px;}
.iclrCurrentTerm{color:#FFFFFF;padding-left:2px;padding-right:2px;}
.iclrArrow i{display:inline-block;line-height:20px;}
.iclrArrow{color:#0068A5;display:inline-block;height:20px;text-align:center;width:44px;}
.iclrArrow *{color:#0068A5;}
.iclrArrowLeft i{margin-right:13px;}
.iclrArrowLeft{border-radius:20px 0 0 20px;-moz-border-radius:20px 0 0 20px;-webkit-border-radius:20px 0 0 20px;margin-right:1px;text-align:right;}
.iclrArrowRight i{margin-left:13px;}
.iclrArrowRight{border-radius:0 20px 20px 0;-moz-border-radius:0 20px 20px 0;-webkit-border-radius:0 20px 20px 0;text-align:left;}
.iclrArrow{background-color:#FFFFFF;}
.iclrArrow:hover{background-color:#E4EEF3;}
.iclrCurrentTerm.nohl{background-color:inherit !important;color:inherit !important;}
.nohl{background-color:inherit;}
#iclrCountRatio{margin:0 4px 0 4px;}
#iclrPosition, #iclrCount{display:inline-block;}
#iclrNavButton{float:right;margin-bottom:5px;white-space:nowrap;}
.iclrHoverColor:hover{color:#E4EEF3;}
#iclrButton{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;cursor:pointer;font-weight:bold;height:1.1em;width:1.1em;}
.iclrHiDisabled{background-color:inherit !important;color:inherit !important;}
.iclrHi .nohl{background-color:#FFFFFF;}
.iclrTermInBar, .iclrTermInBar *{cursor:pointer;}
.iclrTermInBar{margin-bottom:5px;}
.iclrTermInBar input{}
.iclrTermInBar:hover{opacity:0.8;-moz-opacity:0.8;}
.iclrTermInBar{color:#000000;display:inline-block;font-size:medium;margin-left:5px;padding-left:5px;padding-right:5px;white-space:nowrap;}
#iclrHiBarTerms{line-height:27px;}
.iclrHi.link, .iclrHi .link{cursor:pointer;}
#iclrButtonContainer{height:28px !important;padding:4px 5px 5px 5px;width:29px;z-index:999;}
.iclrHi{position:fixed;top:25px;z-index:99;}
.noWebKitSelect{-webkit-user-select:none;}
.text-word-highliter{display:table-cell;float:none;text-align:center;vertical-align:middle;white-space:nowrap;width:121px;}
.highlighting-bar #iclrHiBarTerms{display:inline-block;float:none;padding-bottom:4px;padding-right:9px;}
.add-key-press{padding-left:5px;}
.dropdown-style-change{background:#FFF;border:#c6c6c6 solid 1px;border-top:none;box-sizing:initial;padding:0 14px 0px 14px;position:absolute;right:-7px;top:36px;width:205px;}
.dropdown-style-change h5{background:none;color:#4d4d4d;font-size:12px;font-weight:600;margin:0px;padding:5px 0 8px 0;text-align:center;}
.dropdown-style-change label{background:none;color:#4d4d4d;float:left;font-size:12px;font-weight:600;width:74px;}
.dropdown-style-change select{border:#a5a5a5 solid 1px;color:#2e2e2e;font-size:12px !important;height:20px;line-height:normal;padding:0px;width:120px;}
.reported-right-option .change-style{float:left;position:relative;}
.reported-right-option .change-style a{display:block;}
#fsstyle-change button.btn{color:#4d4d4d;font-size:12px;font-weight:600;margin:0 5px 0px 0px !important;}
.btn{background-color:#f5f5f5;*background-color:#e6e6e6;background-image:-moz-linear-gradient(top, #fff, #e6e6e6);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));background-image:-webkit-linear-gradient(top, #fff, #e6e6e6);background-image:-o-linear-gradient(top, #fff, #e6e6e6);background-image:linear-gradient(to bottom, #fff, #e6e6e6);background-repeat:repeat-x;border:1px solid #ccc;*border:0;border-bottom-color:#b3b3b3;border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);color:#333;cursor:pointer;display:inline-block;*display:inline;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);font-size:14px;line-height:20px;margin-bottom:0;*margin-left:.3em;padding:4px 12px;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);vertical-align:middle;*zoom:1}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled]{background-color:#e6e6e6;*background-color:#d9d9d9;color:#333}
.style-row{background:#fff;margin:0 0 10px 0;}
.btn-addkey.btn-primary{background:#1675d3 !important;}
.reported-right-option .change-style a{cursor:pointer;cursor:hand;padding:3px 9px;}
.a-full-tool, #iclrPdfDownload, #fsstyle-change-icon, #iclrNext, #iclrPrev, #iclrAddnew, #iclrRemovenew, #iclrGotoTop, #iclrGotoBottom{cursor:pointer;cursor:hand;display:block;padding:1px 9px;text-align:center;vertical-align:middle;}
#iclrHiBarTerms{}
.text-word-highliter{padding:0px 8px;}
.highlighting-bar ul li img{padding:0px !important}
.glyphicon-arrow-up{line-height:14px;}
.img-fullsc{margin-top:5px;width:85%;}
.highlighting-bar #iclrHiBarTerms{max-width:582px !important;display:inline-block !important;}
.tooltip_hint{width:242px;height:25px;display:inline-block;}
#fsstyle-change button{background:#1675d3 !important;color:#fff !important;text-shadow:none !important;}